FenixAlliance.ABS.Integrations.Core 1.9.9.43

.NET 7.0

Requires NuGet 2.8 or higher.

dotnet add package FenixAlliance.ABS.Integrations.Core --version 1.9.9.43
NuGet\Install-Package FenixAlliance.ABS.Integrations.Core -Version 1.9.9.43
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="FenixAlliance.ABS.Integrations.Core" Version="1.9.9.43" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FenixAlliance.ABS.Integrations.Core --version 1.9.9.43
#r "nuget: FenixAlliance.ABS.Integrations.Core, 1.9.9.43"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install FenixAlliance.ABS.Integrations.Core as a Cake Addin
#addin nuget:?package=FenixAlliance.ABS.Integrations.Core&version=1.9.9.43

// Install FenixAlliance.ABS.Integrations.Core as a Cake Tool
#tool nuget:?package=FenixAlliance.ABS.Integrations.Core&version=1.9.9.43

Application Component for the Alliance Business Suite.

Product Versions
.NET net7.0 net7.0-android net7.0-ios net7.0-maccatalyst net7.0-macos net7.0-tvos net7.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (67)

Showing the top 5 NuGet packages that depend on FenixAlliance.ABS.Integrations.Core:

Package Downloads
FenixAlliance.ABS.Integrations.IPQualityScore

Application Component for the Alliance Business Suite.

FenixAlliance.ABS.Integrations.Zoho

Application Component for the Alliance Business Suite.

FenixAlliance.ABS.Integrations.Twitter

Application Component for the Alliance Business Suite.

FenixAlliance.ABS.Integrations.Reddit

Application Component for the Alliance Business Suite.

FenixAlliance.ABS.Integrations.Twilio

Application Component for the Alliance Business Suite.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.9.9.43 66 1/30/2023
1.9.9.42 96 1/13/2023
1.9.9.41 111 12/15/2022
1.9.9.40 102 12/15/2022
1.9.9.39 109 12/5/2022
1.9.9.37 144 11/27/2022
1.9.9.36 140 11/26/2022
1.9.9.27 5,147 10/7/2022
1.9.9.25 214 10/6/2022
1.9.9.16 5,068 10/10/2022
1.9.6 5,742 7/25/2022
1.9.5 294 7/25/2022
1.9.4 287 7/25/2022
1.9.3 294 7/25/2022
1.9.2 268 7/25/2022
1.9.1 274 7/25/2022
1.9.0 5,884 7/25/2022
1.8.1 5,966 7/6/2022
1.8.0 288 7/4/2022
1.7.8 6,016 6/24/2022
1.7.7.3 299 6/23/2022
1.7.7.2 283 6/23/2022
1.7.7.1 6,192 6/8/2022
1.6.9 6,112 6/5/2022
1.6.8 6,190 6/5/2022
1.5.8 6,128 5/25/2022
1.5.5 6,231 5/23/2022
1.5.4 6,227 5/20/2022
1.5.3 6,274 5/16/2022